• MOBILE
  • 2019.08.19

[Android]アップデートで非対応となるOSについて(8/19)

News ffportal r

『ファイナルファンタジーポータルアプリ』をご利用いただきましてありがとうございます。

『ファイナルファンタジーポータルアプリ』をAndroid端末でご利用のお客様に重要なお知らせがございます。

2019年9月に予定しておりますアプリのアップデートより、Android端末でご利用いただく際に「Android 5.0」以降が必須となります。
該当されるお客様にはご迷惑をおかけいたしますが、何とぞご理解くださいますようお願いいたします。

■変更内容
・現在の動作環境
 Android 4.0 以降

・変更後の動作環境
 Android 5.0 以降

※Android 5.0 未満の端末では『ファイナルファンタジーポータルアプリ』をご利用いただけなくなります。

■OSをアップデートされるお客様
OSをアップデートすることにより他のアプリが動作しなくなる可能性がございます。
ご自身の責任において実施をお願いいたします。

お客様には、ご迷惑をおかけいたしますことをお詫び申し上げます。

今後とも『ファイナルファンタジーポータルアプリ』をよろしくお願いいたします。

HOME PAGE TOP
© 2015 - 2019 SQUARE ENIX CO., LTD. All Rights Reserved.